LC >= 8 no more HC friendly?

J. Landman Gay jacque at hyperactivesw.com
Wed May 30 11:46:47 EDT 2018


That works. Once you get the stack converted to LC you can open it in any 
later version. I keep an old copy of LC around just for the initial import.
--
Jacqueline Landman Gay | jacque at hyperactivesw.com
HyperActive Software | http://www.hyperactivesw.com
On May 30, 2018 9:20:39 AM Mike Bonner via use-livecode 
<use-livecode at lists.runrev.com> wrote:

> Just curious, if you open with lc 5, and then save a copy as an lc stack,
> can you then open it with the later version?  (and do the usual "messages
> off" thing too of course)
>
> On Wed, May 30, 2018 at 7:55 AM, Klaus major-k via use-livecode <
> use-livecode at lists.runrev.com> wrote:
>
>> Hi friends,
>>
>> I am trying to open some old HyperCard stacks (thanks Jaqueline :-)
>> and LC 8.1.9, 8.1.10 and 9.0 immediately and silently CRASH without notice
>> after selecting hte file in hte open dialog, I only get the macOS crash
>> report.
>>
>> Using LC 5.02, I can open the stacks without problem, except the usual
>> errors
>> when opening a HC stack (using reserved words for variables etc.)
>>
>> Any insights or hints?
>>
>>
>> Best
>>
>> Klaus
>>
>> --
>> Klaus Major
>> http://www.major-k.de
>> klaus at major-k.de
>>
>>
>> _______________________________________________
>> use-livecode mailing list
>> use-livecode at lists.runrev.com
>> Please visit this url to subscribe, unsubscribe and manage your
>> subscription preferences:
>> http://lists.runrev.com/mailman/listinfo/use-livecode
> _______________________________________________
> use-livecode mailing list
> use-livecode at lists.runrev.com
> Please visit this url to subscribe, unsubscribe and manage your 
> subscription preferences:
> http://lists.runrev.com/mailman/listinfo/use-livecode







More information about the Use-livecode mailing list